C
C FUNCTION 'LUNSTI'
C =================
C
C Returns the fortran standard input unit number
C
C ***** MACHINE DEPENDENT ROUTINE *****
C
      FUNCTION LUNSTI(IDUM)
C
C PARAMETERS
C
C       IDUM (I)   Dummy parameter
C
C ** Version for most computers **
C
C CODE
C ----
C
      LUNSTI = 5
      RETURN
      END
